@font-face {
    font-family: 'Paperlogy-3Light';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy-4Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy-5Medium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Paperlogy-8ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

.wrap .inr {
  width: 100%;
  background: linear-gradient(rgb(255 252 248), rgba(0, 0, 0, 0));
  padding: 0;
  text-align: center;
  margin-top: -30px;
}

.wrap .inr .layLogin {
  width: 420px;
  list-style: none;
  text-align: center;
  padding: 90px 0px;
  border-radius: 15px;
  box-shadow: 5px 7px 15px rgba(0, 0, 0, .09);
  background-color: #fff;
  margin: 100px 0px;
  display: inline-block;
}

.wrap .inr .layLogin li {}

.wrap .inr .layLogin li:nth-child(1) {
  width: 80px;
  height: 80px;
  margin: 0 auto;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;}

.wrap .inr .layLogin li:nth-child(1) img{
  width: 100%;
}

.wrap .inr .layLogin li:nth-child(2) {
  color: #7a7a7a;
  font-size: 16px;
  font-family: 'Paperlogy-4Regular';
  line-height: 25px;
  margin-top: 15px;
}

.wrap .inr .layLogin li:nth-child(3) {}
.wrap .inr .layLogin li:nth-child(3) a{
  display: flex;
  justify-content: center;
}
.wrap .inr .layLogin li:nth-child(3) span {
  text-align: center;
  line-height: 45px;
  font-size: 17px;
  width: 160px;
  display: inline-block;
  margin: 20px 0;
  border: 1px solid #efefef;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
  color: #fff;
  background-color: #31b865;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.wrap .inr .layLogin li:nth-child(3) span i {
  color: #fff;
  vertical-align: text-bottom;
  font-size: 19px;
  border-right: 2px solid #00000012;
  padding-right: 10px;
}

.wrap .inr .layLogin li:nth-child(4) {
  color: #aaaaaa;
  font-size: 13px;
  font-family: 'Pre-ã…£';
  line-height: 27px;
}
@media screen and (max-width:1400px){
  .wrap .inr {margin-top: 0px;}
}
@media screen and (max-width:1200px){
  .wrap .inr .layLogin {width: 90%;}
}
